/* .dropdown-backdrop{display:none;}
 or in mobile in class= .dropdown-menu... dont make the "ul" static... instead make it position relative and increase z-index
*/
 /*for ie8{
	background:rgba(255, 255, 255, 0.56);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff'); 
}also use rgba to hex conertor*/


body {
	font-family: "Jost", sans-serif;
	font-size: 19px;
	line-height: 1.4;
}
img {
	max-width:100%;
}
figure {
	margin:0;
	padding:0;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover, a:focus {
	color: #000;
	text-decoration: none;
	outline:none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Plus Jakarta Sans", sans-serif;
	font-weight: bold;
	line-height: 1.1;
	color: inherit;
}
input:focus::-webkit-input-placeholder {
  color: transparent;
}
input:focus:-moz-placeholder {
  color: transparent;
}
input:focus::-moz-placeholder {
  color: transparent;
}
input:focus:-ms-input-placeholder {
  color: transparent;
}


 input[type="text"],
 input[type="tel"],
 input[type="email"],
 input[type="password"],
 input[type="number"],
 input[type="date"],
 input[type="file"],
 textarea,
 select{
	width: 100%;
	margin: 0 0 16px;
	padding: 0 12px;
	border: solid 2px #f7d478;
	height: 54px;
	line-height: 45px;
	border-radius: 41px;
	outline: none;
}
 textarea{
	height:150px;
	line-height: 22px;
	padding: 10px 12px;
	border-radius: 27px;
}
 input[type="submit"], form input[type="button"], form input[type="reset"], form button, a.button, button, .button {
	background-color: #044c4c;
	border: none;
	line-height: 48px;
	height: 50px;
	text-align:center;
	padding: 0px 35px;
	display: inline-block;
	margin: 0;
	transition: 0.3s;
	border-radius: 100px;
	font-weight: 500;
	color: #fff;
}

input[type="submit"]:hover, form input[type="button"]:hover, form input[type="reset"]:hover, form button:hover, a.button:hover, button:hover, .button:hover{
    background-color: #004343;
	transition: 0.3s;
}
@media (max-width: 1299px) {
	.container {
		max-width:none;
	}
}
@media (min-width: 1300px) {
	.container {
		max-width: 1300px;
	}
}
.main_heading {
	position: relative;
	font-size: 48px;
	font-weight: 800;
	color: #044c4c;
	margin: 0px;
	text-align: center;
	padding-bottom: 10px;
}

@media (max-width: 896px) {
	body {
		font-size: 17px;
	}
	.main_heading {
		font-size: 30px;
		line-height: 35px;
	}
	
}

.header_right {
	float:right;
	width: auto;
	display: inline-flex;
	flex-direction: row-reverse;
}
.top_link {
	color: #fff;
	text-align: right;
	position: relative;
	z-index: 1;
	top: 20px;
	right:0px;
}
.top_link .btn{
	height:50px;
	padding: 0 6px 0 20px;
}

.top_link a i{
	font-size: 18px;
	line-height: 0;
}
 
.site_logo {
    display: inline-block;
    -webkit-transition: .6s;
    -moz-transition: .6s;
    transition: .6s;
    width: 325px;
    margin: 5px 0;
}

@media (max-width:992px) {
	.site_logo{
		/* width: 150px !important; */
	}
}

@media (max-width:896px) {
	.site_logo{
		display: inline-block;
		margin:0px;
		width: auto !important;
	}
}.header_left {
	padding: 10px 0px 10px;
	float: left;
	width:auto;
	text-align: left;
}

@media(max-width:1400px) {
	header:before {
		width: 56px;
	}
}
@media (max-width: 896px) {
	.header_left {
		display: block;
		float: none;
		margin: 0;
		text-align: center;
		width: auto;
		padding: 0;
		z-index: 111;
		/* max-width: 263px; */
		/* position: absolute; */
		top: 0;
		left: 0;
	}
	.site_logo {
		display: inline-block;
		/* margin: 10px 0px 10px 0; */
	}
}
@media(max-width:1200px) {
	.site_logo img {
		/* width: auto; */
	}
	header::after{
		right: -435px !important;
	}
}
@media(max-width:896px) {
	.site_logo img {
		width: 150px;
	}
}
@media(max-width:500px) {
	.header_left {
		/* padding: 10px 0px 0px 15px; */
		/* max-width: 145px; 
		margin: 0 auto -25px;*/
	}
	.site_logo {
		padding: 0;
		margin: 0px 0 !important;
	}
}
header.shrink .header_body {
	height: auto;
}
header.shrink .header_body .header_left{
	padding: 10px 0px;
}
header.shrink .site_logo {
    margin: 0;
}

@media (min-width: 1200px){
header.shrink .site_logo {
		width: auto;
		display: block;
	}
}
@media(min-width:897px) {

	header.shrink .nav_link {
		/* top: 18px !important; */
	}
	header.shrink .nav_link a{
		/* color:#000; */
	}
	header.shrink .nav_link ul li ul li a{
		/* color:#fff; */
	}
	header.shrink .top_link .times{
		margin-top:0px;
	}
	header.shrink a.sign_up{
		color:#ffffff !important;
	}
	header.shrink .top_link{
		/* top: 20px; */
	}
}
@media(max-width:896px) {

	header.shrink .header_body .header_left{
		padding: 0;
	}
}
header.shrink .site_logo {
    margin: 0;
}
@media (min-width: 897px){	
	.site_logo {
		display: block;
		margin: 0px 0 0;
	}
}
@media (max-width: 1150px){
	.site_logo {
		width: 205px;
	}
}


.banner {
	position:relative;
	z-index: 2;
	overflow: hidden;
	background-color: #014948;
	margin: 10px;
	border-radius: 40px;
}
@media(max-width:1300px){
	.banner {
		margin: 0;
		border-radius: 0;
	}
}
.banner .carousel{
    background: #2f4357;
    margin-top: 0px;
}
.banner .carousel-item{
    text-align: center;
    min-height: auto;
}

footer {
	background: #024545;
	color: #ffffff;
	border-radius: 40px 40px 0 0;
	font-size: 18px;
	font-weight: 300;
}
footer h4{
	color: #f5d277;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 17px;
	margin: 0;
}
footer a, footer a:focus {
	color:#fff;
	transition: all 0.3s;
}
footer a:hover {
	color:#fff;
	margin-top: -2px;
	opacity: 0.8;
}
.footer_left {
	float:none;
	width:100%;
	text-align: center;
}
.footer_right {
	float:none;
	width:100%;
	text-align: right;
}
.footer_logo{
	margin-bottom:15px;
	max-width: 200px;
}
@media (max-width:896px) {
	.footer_logo{
		max-width: 180px;
	}
	.footer_left {
		width: 100%;
		font-size: 18px;
		
	}
}


footer article p{
	/* color: #c0cee7; */
}

.footer_top{
	background-image: url(../images/map-pattern.png);
	background-repeat: no-repeat;
	padding: 80px 0px 50px;
	background-size: 35%;
	background-position: bottom center;
}	

.footer_top h3{
	position: relative;
	text-transform: capitalize;
	font-size: 27px;
	margin: 0 0 30px;
	font-weight: 600;
} 

.footer_top ul{
	list-style: none;
	padding: 0;
	margin: 20px 0;
}

.footer_top ul li{
	position: relative;
	padding: 0 0 10px 22px;
	/* width: 50%; */
	/* float: left; */
}	

.footer_top ul li:before{
	content: "\F309";
	position: absolute;
	left: -8px;
	top: 13px;
	font-family: "bootstrap-icons";
	color: #f7d478;
	font-size: 28px;
	line-height: 0;
}

.footer_top ul li a{
	position: relative;
	right: 0;
	transition: 0.3s;
}	

.footer_top ul li a:hover{
	right: -2px;
	opacity: 0.8;
	/* transition: 0.3s; */
}

.address_footer p{
	margin: 0 0 25px;
}	

.footer_top .contact_ul li{
	padding: 0 0 8px 0;
	width: 100%;
	float: none;
	padding-left: 27px;
}
.footer_top .contact_ul li i{
	color:#f5d277;
	position: absolute;
	left: 0;
	top: 0;
}
.footer_top .contact_ul li:before{
	content: "\f095";
}

.footer_top .contact_ul li:last-child:before{
	content: "\f003";
}

.footer_bottom{
	padding: 30px 0;
	border-top: 1px solid #457e7e;
	position: relative;
}

.footer_tel{
	font-size: 19px;	
}

.control_margin{
	margin-left: 40px;	
}

footer article .media{
	display:inline-block;
	margin:0;	
	width:100%;
	padding: 0px;
}

footer article .media a{
	border: 2px solid #ffffff38;
	width: 50px;
	height: 50px;
	line-height: 48px;
	border-radius: 100px;
	padding: 0;
	text-align: center;
	text-decoration: none;
	color: #f7d478;
	font-size: 18px;
	display: inline-block;
	margin: 0px 10px 10px 0;
	transition: 0.3s;
}

footer article .media a:hover{
	background:#fff;
	color:#072f5c;	
}


@media(max-width: 1024px){
	footer {
		font-size: 16px;
	}
	.footer_top h3 {
		font-size: 20px;
	}
	.footer_bottom {
		padding: 20px 0;
	}  
}

@media(max-width:896px){
	.control_margin{
		margin-left: 0;	
	}
	.footer_top article{
		margin: 0 0 20px;
	}
	.footer_top{
		padding: 45px 0px 40px;
		background-size: contain;
	}
	.footer_bottom {
		padding: 40px 0 18px;
	}
	.custom_ul li{
		float: none;
		width: 100% !important;
	}
}

.block{
	padding:50px 0px;
}
.block .col_center{
	text-align:center;
}
.block .col_center h2{
	margin:15px 0px;
	font-weight: 400;
}

@media(max-width:896px){
	.block{
		padding:30px 0;
	}
}
.header_body {
	background-color: transparent;
	padding: 0px 0px;
}
.nav_link ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline-block;
}
.nav_link li {
	display: inline-block;
	padding: 0;
}
.nav_link li a {
	text-transform: capitalize;
	padding: 30px 10px;
	font-weight: 500;
	display: block;
	position: relative;
	margin: 0 7px;
	color: #000;
}
.nav_link li.active > a {
	color: #ff414d;
}
 @media(max-width:1200px) {
	.top_link {
		top: 14px;
	}
	.nav_link {
		top: 11px;
		/* padding-right: 185px !important; */
	}
}
 @media(max-width:1100px) {
	 .nav_link{
		 /* padding-right: 180px !important; */
		}
	.nav_link li a{
		margin: 0 5px !important;
		font-size: 15px;
	}
	.top_link {
		/* top: 14px !important; */
	}
	.top_link a{
		font-size: 14px;
		margin: 0 5px !important;
	}
	header.shrink .top_link {
		top: 15px !important;
	}
 }
 @media(max-width:992px) {
	.nav_link {
		/* padding-right: 145px !important; */
	}
	.nav_link li a{
		font-size: 14px;
		margin: 0 2px !important;
		/* padding: 10px 7px; */
	}
	.top_link {
		/* top: 17px !important; */
	}
 }
@media(max-width:896px) {

	header.shrink {
	  background: #fff;
	  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, .1);
	}
	header.shrink a.sign_up {
		color: #ffffff !important;
	}
}
.banner figure{
	height: 710px;
	display: flex;
	justify-content: end;
	position: relative;
	z-index: 0;
}
.banner figure>img{
	width: auto !important;
	max-width: 100%;
}
.banner figure:after{
	content: '';
	background: #014948;
	background: linear-gradient(275deg,rgba(1, 73, 72, 0) 10%, rgba(1, 73, 72, 1) 52%, rgba(1, 73, 72, 1) 100%);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 0;
}
.banner figure:before{
	content: '';
	background: url('../images/banner_bg.png') no-repeat;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
	background-size: contain;
}
.banner .banner_content{
	position: absolute;
	top: 50%;
	transform: translate(0,-40%);
	left: 0;
	color: #fff;
	right: 0;
	max-width: 1250px;
	margin: auto;
	z-index: 1;
}
@media(max-width:1300px){
	.banner .banner_content{
		margin: 0 15px;
	}
}
.banner_content{
	max-width: 638px;
}	
.banner_content h1{
	font-family: "Plus Jakarta Sans", sans-serif;
	font-size: 72px;
	font-weight: 800;
	margin: 0 0 40px;
	color: #ffffff;
	letter-spacing: -2px;
	max-width: 880px;
}
.banner_content p{
	color: #ffffff;
	margin-bottom: 45px;
	font-weight: 300;
	font-size: 30px;
	line-height: 1.2;
	max-width: 600px;
}
.btn{
	position: relative;
	color: #000000;
	background-color: #f7d478;
	padding: 0 10px 0 28px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-weight: 500;
	text-transform: capitalize;
	border-radius: 50px;
	font-size: 19px;
	border: none;
	display: inline-flex;
	gap: 15px;
	align-items: center;
	white-space: nowrap;
}
.btn.btn_sm{
    height: 50px;
    line-height: 50px;
    padding: 0 25px;
    background-color: #ffffff;
    color: #004949;
    border: #f7d478 solid 2px;
}
.btn.btn_sm:after{
	display: none;
}
@media (max-width: 768px) {
    .btn {
        padding: 0 5px 0 18px;
		height: 50px;
		line-height: 50px;
    }
}
.btn:hover{
	background-color: #f2ce6d;
}
.btn:after{
	content: '\F135';
	font-family: 'bootstrap-icons';
	background-color: #fff;
	height: 40px;
	width: 40px;
	border-radius: 200px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-size: 30px;
	rotate: -45deg;
	transition: all 0.3s;
}
.btn:hover:after{
	rotate: 0deg;
}
.video_btn{
	position: relative;
	color: #ffffff;
	padding: 0;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-weight: 500;
	text-transform: capitalize;
	border-radius: 50px;
	font-size: 19px;
	border: none;
	display: inline-flex;
	gap: 15px;
	align-items: center;
}
.video_btn:before{
	content: '\F5E3';
	font-family: 'bootstrap-icons';
	height: 40px;
	width: 40px;
	border-radius: 200px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-size: 25px;
	rotate: 90deg;
	border: #f7d478 solid 2px;
	padding: 28px;
	box-sizing: border-box;
	line-height: 0;
	transition:all 0.3s;
}
.video_btn:hover{
	color:#fff;
}
.video_btn:hover:before{
	font-size: 31px;
	border: #f7d47880 solid 2px;
}
@media (max-width: 768px) {
	.video_btn{
		height: 50px;
		line-height: 50px;
		gap: 10px;
	}
	.video_btn:before{
		height: 30px;
		width: 30px;
		font-size: 20px;
		rotate: 90deg;
		border: #f7d478 solid 2px;
		padding: 22px;
	}
}
.nav_icon,.nav_close{
	display: none;	
}
.nav_icon span{
	height: 0;
	width: 20px;
	border-bottom: #000 solid 2px;
	margin: 5px 0;
	display: block;
	transition: all 0.3s;
	position: relative;
}
.nav-open .nav_icon span:nth-child(1){
	transform: rotate(45deg);
	top: 4px;
}
.nav-open .nav_icon span:nth-child(2){
	display:none;
}
.nav-open .nav_icon span:nth-child(3){
	transform: rotate(-45deg);
	top: -3px;
}
@media(max-width:1300px){
	.banner .item {
		height: 650px;
	}
	.banner_content h1 {
		font-size: 55px;
		margin-bottom:20px;
	}
	.banner_content p {
		font-size: 19px;
		margin-bottom:20px;
	}
}

@media(max-width:896px){
	.banner .item{
		height: auto;
	}
	.banner:after{
		height: 45px;
	}
	.banner .container{
		position: static;
		transform: translate(0,0);
		background-color: #e9edef;
		text-align: center;
		padding-bottom: 13px;
		padding-top: 12px;
		margin-top: -1px;
	}
	.banner_content {
		max-width: none;
		padding: 10px 5px;
	}	
	.banner_content h1 {
		font-size: 45px;
		/* margin: 0px 0px 0px; */
		letter-spacing: -1px;
	}
	.banner_content p{
		font-size: 16px;
		margin-bottom: 20px;
		max-width: none;
	}
	.banner_content a.btn{
		/* margin: 0px 0px 15px; */
		/* padding: 10px 25px; */
		/* font-size: 15px; */
		/* min-width: auto; */
	}
}
.banner .owl-dots {
	text-align: center;
	position: absolute;
	width: 200px;
	display: block;
	bottom: 15px;
	margin: auto;
	left: 0;
	right: 0;
}
@media (max-width: 896px) {
	.banner .owl-dots {
		bottom: 5px;
	}
}
.banner .owl-dots .owl-dot {
	display: inline-block;
	margin: 5px;
}
.banner .owl-dots .owl-dot span {
	width: 15px;
	height: 15px;
	border: 1px solid #f7d478;
	cursor: pointer;
	display: inline-block;
	border-radius: 100px;
}
.banner .owl-dots .owl-dot.active span {
	background-color: #f7d478;
}
@media(max-width:896px){
	.banner_content h1 {
		font-size: 35px;
		line-height: 35px;
	}
	.banner .item{
		display:flex;
		flex-direction:column-reverse;
	}
	.banner .banner_content{
	    position: static;
	    z-index: 1;
	    transform: none;
	    text-align: center;
	    padding: 50px 0 100px;
	}
	.banner .d-flex{
		justify-content:center;
	}
	.banner figure {
	    height: auto;
		width:100%;
	    position: relative;
	    z-index: 0;
	}
	.banner figure:after {
	     background: linear-gradient(
180deg, rgba(1, 73, 72, 0) 4%, rgba(1, 73, 72, 1) 96%, rgba(1, 73, 72, 1) 100%);
	}
	.banner figure:before {
	    display:none;
	}
	.banner{
		/* height: 100vh; */
	}
}
@media(max-width:480px){
	.banner_content h1 {
		font-size: 30px;
		line-height: 32px;
	}
	.banner .d-flex{
		flex-direction:column;
		align-items: center;
	}
	.banner .banner_content {
        position: static;
        z-index: 1;
        transform: none;
        text-align: center;
        padding: 20px 0 50px;
    }
}


@media(max-width:896px){
	.nav_icon {
		display: inline-block;
		cursor: pointer;
		color: #000;
		font-size: 25px;
		position: relative;
		top: 0;
	}
	header {
		position: static;
	}
	.header_body {
		padding: 10px 0;
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
		align-items: center;
	}
	header .nav_link.user_ac {
        padding-right: 0px !important;
    }
	.nav_link ul,  .nav_link ul li {
		display: block;
		float: none;
		border-bottom: solid 1px rgb(162 162 162 / 30%);
	}
	.nav_link {
		position: fixed;
		left: 5px;
		right: 5px;
		top: 71px !important;
		bottom: 5px;
		background-color: #ffffffe6;
		z-index: 11111;
		display: none;
		overflow: auto;
		padding-right:0px !important;
		border-radius: 20px;
		backdrop-filter: blur(5px);
	}
	.nav_link li a {
		display: block;
		text-align: center;
		border: none !important;
		font-size: 25px;
		padding: 14px 16px;
	}
	.nav_link ul {
		position: relative;
		margin: 0;
	}
	.nav_close {
		font-size: 32px;
		position: absolute;
		color: #000;
		right: 10px;
		top: 5px;
		display: block;
		cursor: pointer;
		z-index: 999;
	}
	body.nav-open {
		overflow: hidden;
		height: 100%;
	}
}
@media(max-width:375px){
	.nav_link ul li ul li:last-child {
		border-radius: 0px !important;
	}
}

header {
	background-color: #ffffff;
	top: 25px;
	left: 0;
	right: 0;
	z-index: 999;
	position: fixed;
	max-width: 1300px;
	margin: auto;
	border-radius: 15px;
	box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, .08);
	transition:all 0.3s;
	padding: 0 10px;
}
@media(max-width:1300px){
	header {
		margin:0 15px;
		top: 15px;
	}
}
@media(max-width:540px){
	header {
		margin: 0;
		top: 0;
		border-radius: 0;
		padding: 0;
	}
	.banner {
        margin-top: 64px;
    }
}
header.shrink {
	top: 0;
	left: 0;
	right: 0;
	max-width:100%;
	border-radius: 0;
	box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, .08);
}
header .container {
	position: relative;
}
.mb_login, .mb_signup{
	display:none !important;
}
.btn.user {
	display: inline-flex;
	gap: 10px;
	padding: 0 15px 0 0;
	text-transform: uppercase;
	background-color: transparent !important;
	color: #000 !important;
	min-width: auto;
	align-items: center;
	border: none;
}
.btn.user:hover {
	background-color:transparent;
	color:#000;
}
.btn.user figure{
	height: 40px;
	width: 40px;
	overflow: hidden;
	border-radius: 200px;
	border: #ffffff solid 2px;
}
.btn.user figure img{
	width: 101%;
}

.top_link > a{
	margin-left: 15px;
}
@media(min-width: 1200px) {

	.nav_link {
		padding-right: 0px;
	}
	header.shrink .top_link {
		/* top: 20px; */
	}
}

@media(min-width: 1300px) {
	.nav_link {
		padding-right: 0;
	}
}

@media(min-width:897px) {

	.nav_link {
		/* position: absolute; */
		right: 0;
		top: 15px;
		min-height: 45px;
		line-height: initial;
	}
}
@media(max-width:1300px){
	header::before{
		background-size: 80% 100%;
	}
	.nav_link li a{
		margin: 0 2px;
	}
}
@media(max-width:1100px){
	header::before {
		background-size: 80% 100%;
	}
}
@media(max-width:896px) {	
	header {
		background-color: white;
		border-bottom: none;
	}
	header::before{
		background-color: transparent;
	}
	.banner{
		/* margin-top:64px; */
	}
	.top_link {
		text-align: right;
		padding: 0px 0 0;
		/* top: 10px !important; */
		position: static;
		display: flex;
		align-items: center;
	}
	.nav_icon {
		text-align: left;
		float: right;
		margin: 4px 5px 4px 20px;
		/* margin-right: 0px; */
	}
	.login_btn {
		padding: 5px 10px !important;
		display: none !important;
	}
	.top_link a, .login{
		font-size: 15px;
		/* padding: 0 15px !important; */
		/* line-height: 1.3; */
	}
	.login{
		background: #19305a !important;
		color:#fff !important;
	}
	.nav_link li a {
		color: #000;
		font-size: 20px;
		padding: 13px 30px;
		margin: 6px 0;
	}
}
.mb_user_login{
	display: none;
}
@media(max-width:540px) {
	.top_link {
        top: 0px !important;
    }
	header.shrink .top_link {
		top: 0px !important;
	}
	.top_link a, .login{
		display: none !important;
	}
	.mb_login, .mb_signup{
		display: inline-flex !important;
		margin: 20px 0px 0px;
		min-width: 200px;
	}
	.mb_login.user{
		display: inline-flex !important; 
	}
 
}
.grey_bg{
	background-color: #f5f5f5;	
}	

.capable_card{
	background-color: #fff;
	padding: 30px 20px;
	box-shadow: 0 0 8px rgba(0,0,0,0.1);
	color: #000;	
	margin: 25px 0 0;
	display: table;
	width: 100%;
}

.capable_card figure{
	width: 35%;	
	border-right: 1px solid #ccc;
	display: table-cell;
	vertical-align: middle;
}

.capable_card figure img{
	min-height: 85px;
}

.capable_card h5{
	overflow: hidden;
	font-size: 16px;
	color: #000;
	font-weight: 500;
	padding:0;
	margin: 0;
	padding-left: 22px;
	line-height: 1.5;
	display: table-cell;
	width: 65%;
	vertical-align: middle;
} 

@media(max-width:1100px){
	.capable_card figure {
		width: 40%;
		text-align: center;
		padding-right: 15px;
	}
}

@media(max-width:767px){
	.capable_card{
		max-width: 500px;
		margin: 20px auto 0;	
	}
	.capable_card figure img{
		min-height: initial;	
	}
}

.exp_col h2{
	text-align: left;	
}

.exp_col h2:before{
	left: 0;
	margin: 0;
}

.fig_box{
	box-shadow: 0 2px 10px rgba(0,0,0,0.1);
	margin: 30px 25px 0 0;
	padding: 20px;
	text-align: center;
}

.fig_box figure{
	display: inline-block;
	padding: 10px;
	width: 49%;
	line-height: 100px;
}

.exp_col ul{
	list-style-type: none;
	margin: 25px 0 0;
	padding: 0;	
}

.exp_col ul li{
	position: relative;
	padding-left: 35px;
	padding-bottom: 10px;
}

.exp_col ul li:before{
	content: "\f058";
	font-family: "FontAwesome";
	position: absolute;
	left: 0;
	top: -2px;
	font-size: 24px;
	color: #71c2ff;
}	

@media(max-width:767px){
	.exp_col h2{
		text-align: center;	
	}
	.exp_col h2:before{
		left: 50%;
		margin-left:-35px;
	}
	.fig_box{
		margin: 20px 0 25px;	
	}
}

 	

.ul_contact li{
	padding-left: 32px !important;	
}

.ul_contact li:before{
	content: "" !important;
	background-image: url(../images/insta.png);
	background-repeat: no-repeat;
	width: 22px;
	height: 20px;	
	background-size: 18px;
	top: 4px !important;
}

.ul_contact li:nth-child(2):before{
	background-image: url(../images/mail.png);
}

.ul_contact li:nth-child(3):before{
	background-image: url(../images/phone-i.png);
}

.margin_s{
	margin-top: 52px !important;	
}

@media(max-width:767px){
	.margin_s{
		margin-top: 25px !important;
	}
}

.nav_link ul li ul {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	z-index:500;
	min-width:200px;
	display:none; 
}
.nav_link ul li ul.active {
	display:block;
}
.nav_link ul li ul li {
	display: block;
	float:none;
	border-bottom: solid 1px #c5d7d4;
	box-shadow: 0px 5px 15px 0px rgb(0 0 0 / 7%);
}
.nav_link ul li ul li a {
	font-weight:400;
	background: #e0e9e8;
	display: block;
	/* color:#ffffff; */
	margin:0px 0px;
	padding: 10px 18px;
	font-size: 18px;
	text-transform: capitalize;
}
.nav_link ul li ul li a:hover {
	text-decoration: none;
	background: #d2e2e0;
}
.nav_link ul li ul li:last-child {
	border-bottom:none;
}
.hassub > a {
	cursor:pointer;
} 
.nav_link ul li ul li:last-child {
    border-bottom: none;
    border-radius: 0 0 8px 8px;
    overflow: hidden;
}
.nav_link ul li.hassub > a:after {
	content: '\F282';
	font-family: bootstrap-icons;
	font-size: 14px;
	color: #000;
	margin-left: 8px;
}
.nav_link ul li.up > a:after {
	content: '\F286';
	font-family: bootstrap-icons;
}
@media(max-width:896px) {	
	.nav_link li a {
		color: #000;
		font-size: 20px;
		padding: 13px 30px;
		margin: 6px 0;
	}
	
	.nav_link li:last-child a {
		padding-right: 30px;
	}
	.nav_link ul li ul li a,  .nav_link ul li ul li {
		background: #fff;
		/* border-bottom: solid 1px #d3d3d3; */
		font-size: 20px;
		box-shadow: none;
	}
	.nav_link ul li ul li a {
		color: #000;
	}
	.nav_link ul li ul li a:hover {
	    text-decoration: none;
	    background: #e1e1e1;
	}
}
@media (min-width:897px) {
	.nav_link ul li ul {
		display: none;
		padding-top: 8px;
		/* margin-top: 8px; */
	}
	.nav_link ul li:hover ul {
		display: block;
	}
	.nav_link ul li ul:before {
		content: "";
		position: absolute;
		top: 0px;
		left: 40px;
		width: 0;
		height: 0;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-bottom: 10px solid #e0e9e8;
	}
	.nav_link ul li ul li a {
		transition: 0.4s;
	}
	.nav_link ul li ul li a:hover {
		padding-left: 16px;
		transition: 0.4s;
	}	
	.nav_link ul li ul li:last-child {
		border-radius: 0 0 8px 8px;
	}
	.nav_link ul li ul li:first-child {
		border-radius: 4px 4px 0 0;
	}
}
@media (min-width:897px) {
	.nav_link ul li ul li:first-child {
		border-radius: 8px 8px 0 0;
		overflow: hidden;
	}
}
@media(min-width:896px) {		
	.nav_link {
		/* padding-right:350px !important; */
	}
	.nav_link.user_ac {
		padding-right:200px !important;
	}
}
@media (max-width: 1100px) {
    .nav_link {
        /* padding-right: 300px !important; */
    }
    .nav_link.user_ac {
		padding-right:150px !important;
	}
}
@media (max-width:896px) {

	.nav_link ul, .nav_link ul li ul {
		/* border-top: solid 1px rgba(0, 0, 0, 0.1); */
	}
	.nav_link ul{
		border-bottom: none;
		padding: 15px;
		width: 100%;
	}
	.nav_link ul li ul {
		position:static;
	}
 }

@media(max-width:575px){
	.footer_left, .footer_right {
		text-align: center;
	}
}

.heading_sec{
	position: relative;
	z-index: 1;
	text-align:center;
	margin-bottom: 30px;
}
.heading_sec p{
    max-width: 800px;
    margin: 0px auto;
	line-height:normal;
}
@media(max-width:992px){
	.heading_sec{
		margin-bottom: 15px;
	}
}
.trustedsupport_sec{
	position: relative;
    background: url(../images/trustedsupport_bg.jpg) no-repeat;
    z-index: 0;
    background-size: cover;
    background-position: center;
}

.features_box{
	position: relative;
	background: #fff;
	text-align: center;
	border-radius: 20px;
	overflow: hidden;
	z-index: 1;
	box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, .08);
	margin: 0px 6px 5px;
	transition: all 0.3s;
	display: inline-block;
	transform: scale(1);
	max-width: 480px;
}
.features_box:hover{
	background:#ff5468;
	transform: scale(1.05);
}
.features_img {
    position: relative;
    margin-bottom: 25px;
    border-bottom-left-radius: 120px;
    overflow: hidden;
}
.features_img img {
    width: 100%;
}
.features_content{
	padding:0 15px;
}
.features_content .features_title {
    font-size: 32px;
    line-height: 30px;
    margin: 0px 0px 10px;
    color:#ff5468;
}
.features_content .features_title a{
	color:#ff5468;
}

.features_content p {
	color:#000;
	margin-bottom: 25px;
}
.features_box:hover .features_title, .features_box:hover .features_content p{
	color:#fff;
}
.bottom_text{
	font-size: 28px;
	font-weight: 300;
}
.bottom_text span {
    vertical-align: middle;
}
.bottom_text span a{
	position:relative;
}
.uline{
	position: relative;
	font-style: normal;
	display: inline-block;
}
.uline:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    width: 100%;
    height: 1px;
    background-color: #000;
    
}

@media(max-width:992px){
	.features_img img{
		border-bottom-left-radius: 90px;
	}
	.features_content .features_title {
		font-size: 29px;
		margin: 0px 0px 0px;
	}
}
@media(max-width:767px){
	.features_box{
		min-height: auto;
		margin: 15px 0;
	}
	.features_img{
		margin-bottom: 20px;
		border-bottom-left-radius: 80px;
	}
	.features_content .features_title {
		font-size: 25px;
	}
	.features_content p{
		font-size: 18px;
	}
	.bottom_text{
		line-height: 26px;
	}
	.bottom_text span{
		font-size: 22px;
	}
	.bottom_text img{
		height:20px;
	}
}
.about_left{
	margin-right: 40px;
}
.about_left > figure{

}
.about_left .about_img1{
	position: relative;
	border-radius: 0px 70px 0px 70px;
	overflow: hidden;
	margin-bottom: 10px;
	padding-top: 78%;
	background-color: #e6ebeb;
}
.about_left .about_img2{
	position: relative;
	border-radius: 70px 0px 70px 0px;
	overflow: hidden;
	bottom: -95px;
	padding-top: 151%;
	background-color: #e6ebeb;
}
.about_left .about_img1 img,.about_left .about_img2 img{
	min-width: 100%;
	width: auto;
	border: #ccc solid 1px;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 50%;
	position: absolute;
	height: 101%;
	max-width: 400%;
}
.best_experience{
	position: relative;
	display: flex;
	background: #e6ebeb;
	padding: 15px 15px;
	border-radius: 40px 0px;
	justify-content: flex-start;
	align-items: center;
	gap: 10px;
	font-size: 21px;
}
.best_experience .icon{
    height: 60px;
    width: 60px;
    display: flex;
    background-color: #ff5468;
    border-radius: 200px;
    justify-content: center;
    align-items: center;
    flex: 60px 0 0;
}
.best_experience .icon img{
    width: 60%;
}
.best_experience .text{
	font-size: 24px;
	line-height: 25px;
}
@media(max-width:768px){
	.best_experience .text{
		font-size: 20px;
	}
}
.about_right{
	/* margin-left: 15px; */
}
.about_right h3{
	position: relative;
	font-size: 50px;
	/* font-weight: 600; */
	color: #002157;
	margin: 0px 0px 10px;
	text-transform: capitalize;
	padding-bottom: 10px;
}
.about_right p{
    font-weight: normal;
}
.about_btn{
	margin: 25px 0px;
}
.about_btn span{
	background: #e6ebeb;
    padding: 4px 8px;
    border-radius: 0px 10px 0px 10px;
    margin-right: 15px;
}
.about_btn span i{
	font-size:20px;
	color:#ff5468;
}

@media(max-width:991px){
	.about_left {
		margin: 0px;
	}
	.about_right{
		margin-left:0px;
		margin-top:30px;
	}
}
@media(max-width:767px){
	.about_right h3{
		font-size: 35px;
	}
}
@media(max-width: 576px){
	.about_left .about_img1{
		margin: 0;
		bottom: 0;
		border-radius: 0px 50px 0px 50px;
	}
	.about_left .about_img2{
		bottom: 0;
		padding-top: 151%;
		border-radius: 50px 0px 50px 0px;
	}
	.best_experience{
		margin-top: 10px;
	}
}
.nestling_sec{
	position: relative;
	background: #dceaf4 url(../images/nestling_bg.png) no-repeat;
	background-size: cover;
	background-position: center;
}


 

.list_bar{
    list-style: none;
    padding: 0;
    margin: 0;
}
.list_bar li {
    position: relative;
    padding: 0 0 10px 22px;
    line-height: normal;
}
.list_bar li:before {
    content: "\F26A";
    position: absolute;
    left: 0;
    top: 5px;
    font-family: "bootstrap-icons";
    color: #002157;
    font-size: 15px;
}

.clients_sec{
	background:#edf6f5;
}
.clients_sec .heading_sec{
	margin-bottom: 15px;
}
.testimonial_item {
    position: relative;
    background-color: #FFF;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    padding: 30px 40px 78px;
    margin:20px;
    box-shadow: 0 0px 25px 0px rgba(0, 0, 0, 0.1);
    min-height: 285px;
}
.testimonial_top_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 0px;
	position: absolute;
	left: 40px;
	bottom: 10px;
	right: 40px;
}
@media(max-width:768px){
	.testimonial_item {
	    border-top-right-radius: 40px;
	    border-bottom-left-radius: 40px;
	    padding: 25px;
	}
	.testimonial_top_box {
		position: static;
		margin-top:20px;
	}
}
.testimonial_author_box{
	display: flex;
	align-items: center;
	gap: 15px;
}
.testimonial_thumb {
    position: relative;
    /* margin-right: 25px; */
    border-radius: 50px;
    overflow: hidden;
    width: 85px;
    height: 85px;
    box-shadow:0 5px 10px 0px rgba(0, 0, 0, 0.25);
}
.testimonial_thumb img{
	width:100%;
	min-height: 100%;
}
.testimonial_info {
	position:relative;
	padding-left: 45px;
}
.testimonial_info span {
	font-size: 25px;
	color: #000;
	line-height: 25px;
}
.testimonial_info:before {
	content: "\F4DA";
	left: 0;
	top: -5px;
	font-family: "bootstrap-icons";
	color: #ff5468;
	font-size: 20px;
	height: 35px;
	width: 35px;
	display: inline-block;
	background-color: #ececec;
	text-align: center;
	border-radius: 100px;
	vertical-align: baseline;
	line-height: 35px;
	margin-right: 8px;
	position:absolute;
}
.testimonial_info span b {
    font-weight: 400;
    color: #ff5468;
}
@media(max-width:768px){
	.testimonial_info span b {
	    font-size: 18px;
	    display: block;
	}
	.testimonial_info:before {
		content: "\F4DA";
		top: 0px;
		font-family: "bootstrap-icons";
	}
}
.testimonial_icon {
	text-align: right;
}
.testimonial_content P {
    line-height: normal;
    color:#555555;
    padding-bottom: 0px;
    margin-bottom: 0;
}

.testimonial_slide .owl-carousel .owl-nav.disabled{
	display:block;
}
.testimonial_slide .owl-next {
    background: url(../images/right.png) top left no-repeat;
	background-size: cover;
    width: 45px;
    height: 49px;
    right: -30px;
    margin-top: -22px;
}
.testimonial_slide .owl-prev {
    background: url(../images/left.png) top left no-repeat;
	background-size: cover;
    width: 45px;
    height: 49px;
    left: -30px;
    margin-top: -22px;
}

@media (max-width:1350px) {
	.testimonial_slide .owl-next {
		right: 0px;
	}
	.testimonial_slide .owl-prev {
		left: 0px;
	}
}
@media (max-width:575px) {
	.testimonial_thumb{
		width: 60px;
		height: 60px;
		/* margin-right: 15px; */
	}
	.testimonial_info span {
		font-size: 22px;
	}
	.testimonial_icon {
		margin-right: 0px;
		max-width: 50px;
	}
}
.blog_sec{
	/* padding-bottom:20px; */
}
.blog_sec .heading_sec{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
@media(max-width:992px){
	.blog_sec .heading_sec {
		margin-bottom: 20px;
		flex-wrap: wrap;
		gap: 10px;
		justify-content: space-around;
	}
}
.blog_sec .heading_sec .main_heading{
	text-align: left;
    padding: 0px;
    margin: 0px;
}
.blog_btn{
	font-size:21px;
	color:#002157;
}
@media(max-width:768px){
	.blog_btn{
		font-size:18px;
	}
}
.blog_btn i{
	vertical-align: middle;
}
.blog_btn:hover{
	color:#ff5468;
}

.blog_project {
    position: relative;
    margin: 0 0 30px;
}
.blog_project_thumbnail {
	display: block;
	width: 100%;
	padding: 0px 15px;
	position: relative;
	z-index: 1;
}
.n_img {
	margin-bottom: 20px;
	position: relative;
	padding-top: 65%;
	overflow: hidden;
	border-radius: 25px;
}
.n_img .middle_img {
	position: absolute;
	left: 50%;
	top: 50%;
	max-width: none;
	transform: translate(-50%, -50%);
	width: 100%;
	min-width: 100%;
	min-height: 100%;
}
.caption_h {
	position: static;
	text-align: left;
	background: #fff;
	padding: 140px 15px 55px;
	margin-top: -140px;
	transition: all 0.3s;
	box-shadow: 0 0px 25px 0px rgba(0, 0, 0, 0.2);
	border-top-right-radius: 45px;
	border-bottom-left-radius: 45px;
	min-height: 415px;
}
@media(max-width:768px){
	.caption_h {
		min-height:auto;
		padding: 140px 15px 100px;
	}
}
.caption_h h3 {
	font-family:'Jost', sans-serif;
	font-size: 22px;
	position: relative;
	margin: 0px 0px 10px;
	font-weight: 600;
	line-height: 30px;
	color:#002157;
}
.caption_h h3 a{
	transition: all 0.3s;
	color:#002157;
	min-height: 60px;
	display: block;
}
.caption_h h3 a:hover{
	color:#ff5468;
	text-decoration: none;
}
@media(max-width:768px){
	.caption_h h3 {
		font-size: 22px;
		margin: 0px 0px 15px;
		line-height: 25px;
	}
	.caption_h h3 a{
		min-height: auto;
	}
}

.date_text {
	position: absolute;
	top: 17px;
	left: 32px;
	width: 62px;
	height: 72px;
	padding-top: 9px;
	background: #ff5468;
	border-radius: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-transform: uppercase;
}
.date_text span {
    font-weight: 700;
    font-size: 27px;
    line-height: 23px;
    text-align: center;
}
.date_text span b {
    font-size: 16px;
    font-weight: 400;
}
.blog_author {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    align-items: center;
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 25px;
}
.post_card_details .blog_author {  
    position: static; 
}
@media(max-width:768px){
	.blog_author {
		flex-direction:column;
		align-items:center;
	}
}
.blog_author a,
.blog_author > div span{
    text-decoration: none;
    color: #9f9f9f; 
}
.blog_author > div span b{
	color:#002157;
	font-weight:normal;
}
.blog_author a i, .blog_author > div i{
	background: #ededed;
    padding: 2px 6px;
    border-radius: 50px;
    font-size: 15px;
	color:#ff5468;
}
.blog_author a.read_more {
    color: #002157;
    font-weight: 500;
    display: flex;
}
.blog_author a.read_more i {
    background: transparent;
    padding: 0px;
    font-size: 20px;
}

.faq_text{
	padding-left: 30%;
}
@media(max-width:1200px){
	.faq_text{
		padding-left:0;
	}
}

.input_box{
     width: 100%;
     margin: 0 0 16px;
     padding: 0 10px 0 35px;
     border: solid 1px #ababab;
     /* font-size: 16px; */
     height: 50px;
     outline: none;
     border-radius: 5px;
     position: relative;
     background-color: #fff;
}
 .input_box i{
     position: absolute;
     top: 50%;
     transform: translateY(-50%);
     left: 15px;
}
 .input_box input, .input_box select{
     border: none !important;
     margin: 0 !important;
     height: 50px !important;
     background-color: transparent !important;
     padding: 0 0 0 7px !important;
}

.full_btn{
	display: block !important;
	width: 100%;
}
.user_dropdown{
	position: relative;
	margin-left: 15px;
}
.user_dropdown ul {
    background-color: #ffffff;
    box-shadow: 0px 4px 14px 0px rgb(0 0 0 / 18%);
    border-radius: 10px;
    padding: 15px 10px;
    position: absolute;
    z-index: 11;
    left: auto !important;
    right: 5px !important;
    border: none;
    top: 25px !important;
}
@media (min-width: 897px) {
    .user_dropdown ul:before {
        content: "";
        position: absolute;
        top: -10px;
        right: 60px;
        width: 0;
        height: 0;
        border-left: 12px solid transparent;
        border-right: 12px solid transparent;
        border-bottom: 16px solid #fff;
    }
}
.user_dropdown ul li{
	font-size: 17px;
}
.user_dropdown ul li a{
	border-radius: 10px;
	text-align: left;
	padding: 7px 10px;
	font-size: 17px;
}
.user_dropdown ul li a i {
    font-size: 14px;
    vertical-align: middle;
    margin-right: 8px;
    background-color: #ff414d;
    height: 30px;
    width: 30px;
    display: inline-block;
    border-radius: 100px;
    text-align: center;
    line-height: 31px;
    color: #ffffff;
}
.admin_list{
	display: inline-flex;
	padding: 7px 10px;
	gap: 10px;
	align-items: center;
	border-bottom: #e3e3e3 solid 1px;
	margin-bottom: 10px;
}
.admin_list figure{
	display: inline-block;
	background-color: #ffffff;
	border-radius: 100px;
	overflow: hidden;
	height: 30px;
	width: 30px;
	vertical-align: top;
	margin: 0;
}
.admin_list figure img{
	width: 102%;
	min-height: 100%;
	max-width: none;
}
.admin_list p{
	color: #000;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 120px;
}
.admin_list p span{
	display: block;
	font-size: 13px;
	color: #6f6f6f;
}
@media (max-width: 540px) {
    .top_link .dropdown a{
        display: inline-flex !important; !important;
        margin: 0 !important;
    }
    .top_link .dropdown >a{
        padding: 0 5px 0 0;
    }
}

.what_conexx_block{
    text-align: center;
    margin-bottom: 60px;
}
.what_conexx_block figure{
    height: 140px;
    width: 140px;
    background-color: #f7d478;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 200px;
    box-shadow: 0px 10px 16px 0px rgba(0, 0, 0, .08);
    position: relative;
    z-index: 1;
}
.what_conexx_block figure img{
    width: 110px;
}
.what_conexx_block article{
    background-color: #f5f6f0;
    border-radius: 30px;
    padding: 67px 25px 0;
    margin-top: -50px;
    border: #045762 dashed 1px;
    min-height: 255px;
    position: relative;
	transition:all 0.3s;
}
.what_conexx_block:hover article{
    box-shadow: 0px 10px 16px 0px rgba(0, 0, 0, .08);
}
@media(max-width:768px){
	.what_conexx_block figure{
	    height: 120px;
	    width: 120px;
	}
	.what_conexx_block figure img{
	    width: 90px;
	}
	.what_conexx_block article{
	    padding: 67px 15px 30px;
	    min-height: auto;
	}
	.what_conexx_block {
	    margin-bottom: 40px;
	}
}
.what_conexx_block h2{
    color: #044c4c;
    font-size: 24px;
    margin: 0 0 20px 0;
}
.what_conexx_block p{
    margin: 0;
}
.what_conexx_block a{
    height: 48px;
    width: 48px;
    background-color: #045762;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 200px;
    color: #fff;
    font-size: 30px;
    line-height: 0;
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
    transition:all 0.3s;
    scale: 1;
    margin: auto;
}
.what_conexx_block a:hover{
    scale: 1.2;
}
.gray_bg{
	background-color: #f5f6f0;
	border-radius: 40px 40px 0 0;
}
.why_conexx{
    display: flex;
}
.why_conexx .two_conexx{
    width: 72%;
    display: flex;
}
.why_conexx .left_conexx{
    width: 39.5%;
    text-align: right;
}
.why_conexx .center_conexx{
    width: 60.5%;
    padding: 25px;
}
.why_conexx .right_conexx{
    width: 28%;
}

.why_conexx .center_conexx img{
	width: 100%;
}
.why_text{
    margin-bottom: 50px;
}
.why_text .heading_txt{
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 15px;
}
.why_conexx .left_conexx .why_text .heading_txt{
	flex-direction: row-reverse;
}
.why_text .heading_txt h3{
    color: #044c4c;
    font-size: 25px;
    padding-bottom: 13px;
    margin: 0;
    position: relative;
}
.why_text .heading_txt h3:after{
	content: '';
	display: block;
	height: 3px;
	width: 56px;
	background-color: #f7d478;
	position: absolute;
	bottom: 0;
	left: 0;
}
.why_conexx .left_conexx .why_text .heading_txt h3:after{
	left: auto;
	right: 0;
}
.why_text .heading_txt img{
    width: 75px;
    height: 75px;
    background-color: #fff;
    border-radius: 200px;
    padding: 8px;
    border: #f7d478 solid 2px;
    box-shadow: 0px 10px 16px 0px rgba(0, 0, 0, .08);
}
@media(max-width:1300px){
	.why_conexx{
	    flex-direction:column;
	}
	.why_conexx .two_conexx{
	    width: 100%;
	    flex-direction:column-reverse;
	}
	.why_conexx .left_conexx{
	    width: 100%;
	    text-align: left;
	}
	.why_conexx .center_conexx{
	    width: 100%;
	    padding: 0;
	    max-width:556px;
	    margin: 20px auto 40px;
	}
	.why_conexx .right_conexx{
	    width: 100%;
	}
	.why_conexx .left_conexx .why_text .heading_txt{
		flex-direction: row;
		margin-bottom: 5px;
	}
	.why_conexx .why_text .heading_txt{
		flex-direction: row;
		margin-bottom: 10px;
		gap: 15px;
	}
	.why_conexx .left_conexx .why_text .heading_txt h3:after {
	    left: 0;
	    right: auto;
	}
	.why_text {
	    margin-bottom: 30px;
	}
	.why_text .heading_txt h3 {
	    font-size: 20px;
	}
	
}
@media(max-width:540px){
	.why_text .heading_txt h3 {
	    font-size: 18px;
	}
	.why_text .heading_txt img{
	    width: 65px;
	    height: 65px;
	    padding: 10px;
	}
}
.price_tag p{
	margin:0;
}
.price_tag{
	display: flex;
	gap: 15px;
	align-items: center;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 10px 16px 0px rgba(0, 0, 0, .08);
	padding: 10px 15px;
	max-width: 378px;
	margin: -10px auto 0;
}
.price_tag img{
    height: 50px;
    width: auto !important;
}
.price_tag strong{
	color: #044c4c;
	font-weight: 500;
	display: block;
}
.one_platform{
    border: #c6dfdf solid 2px;
    border-radius: 20px;
    display: flex;
    padding: 20px;
    margin: 40px 0 0;
}
.one_platform>div{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-left: #ccc solid 1px;
    text-align: center;
    flex-grow: 1;
}

.one_platform p{
    margin: 0;
    line-height: 1.2;
}
.one_platform strong{
    font-weight: 500;
    display: block;
}
.one_platform img{
    height: 60px;
    width: auto !important;
}
.one_platform>div:first-child{
    flex-direction: row;
    flex: 300px 0 0;
    gap: 10px;
    align-items: center;
    font-size: 22px;
    color: #044c4c;
    font-weight: 600;
    line-height: 1.2;
    border: none;
    text-align: left;
}
.one_platform>div:first-child img{
    height: 60px;
}
@media(max-width:992px){
	.one_platform {
		flex-wrap: wrap;
		padding: 15px;
		gap: 10px;
	}
	.one_platform>div {
		width: 45%;
		border: #ccc solid 1px;
		padding: 17px;
	}
	.one_platform>div:first-child{
	    flex: 100% 0 0;
	    font-size: 19px;
	}
}
@media(max-width:540px){
	.one_platform {
		padding: 10px;
		gap: 5%;
		margin: 0;
	}
	.one_platform>div {
		border: none;
		padding: 10px;
		border-top: #ccc solid 1px;
		font-size: 15px;
	}
	.price_tag{
		margin-top:0;
	}
}
.footer_form{
	position:relative;
	z-index: 0;
}
.footer_form:before{
	content:'';
	background-color: #024545;
	position: absolute;
	left: 0;
	right: 0;
	height: 170px;
	display: block;
	bottom: -40px;
	border-radius: 40px 40px 0 0;
}

.footer_contact{
    background-color: #f7d478;
    position: relative;
    z-index: 1;
    padding: 50px;
    border-radius: 25px;
}
.footer_contact input[type="text"],
.footer_contact input[type="tel"],
.footer_contact input[type="email"],
.footer_contact input[type="password"],
.footer_contact input[type="number"],
.footer_contact input[type="date"],
.footer_contact input[type="file"],
.footer_contact textarea,
.footer_contact select{
	border: solid 4px #dcba61;
}
.footer_contact h2{
    font-size: 42px;
}
.footer_contact p{
	margin:0;
}
.footer_contact button,
.footer_contact input[type="submit"]{
	width: 100%;
}
.request_form{
	display: flex;
	align-items: center;
}
.request_form>div:first-child{
	flex: 94px 0 0;
}
@media(max-width:992px){
	.footer_contact {
	    padding: 30px;
	    border-radius: 20px;
		text-align:center;
	}
	.footer_contact h2{
	    font-size: 32px;
	}
	.request_form{
		margin:20px 0 0 0;
	}
}
@media(max-width:540px){
	.footer_contact {
	    padding: 15px;
	}
	.footer_contact h2{
	    font-size: 28px;
	}
	.request_form {
		flex-direction:column
	}
}
.footer_links{
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	justify-content: end;
}
@media(max-width:768px){
	.footer_copywrite{
		text-align: center;
		margin-bottom: 10px;
	}
	.footer_links{
		justify-content: center;
		gap: 10px;
		margin: 20px 0;
	}
}
.next_gray ~ section{
	background-color: #f5f6f0;
}
.back_to_top{
    background-color: #f7d478;
    color: #024545;
    width: 50px;
    height: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 19px;
    font-size: 22px;
    position: absolute;
    top: -26px;
    cursor: pointer;
    left: 50%;
    margin-left: -25px;
}
.back_to_top:hover{
	opacity:1;
	color: #024545;
}